BoundsMatrix.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/Invariant.h>`
`#include <boost/smart_ptr.hpp>`
`#include <iostream>`
`#include <iomanip>`
`#include <Numerics/SquareMatrix.h>`

Go to the source code of this file.

## Classes

class | DistGeom::BoundsMatrix
| Class to store the distance bound. More...

## Namespaces

| DistGeom

## Typedefs

typedef boost::shared_ptr< BoundsMatrix > | DistGeom::BoundsMatPtr